@charset "UTF-8";
/* CSS Document */

body {
font-family:tahoma,Arial, Helvetica, sans-serif;
background-image:url(../images/backgroundimage.jpg);
background-repeat:repeat;
font-size:14px;
line-height:22px;
color:#333333;
}

P
{ color:#333333;
}

h1 {

line-height:35px;
font-weight:500;
color:#000033;
font-size:22px;
}

h2 {
font-family:tahoma, Arial, Helvetica, sans-serif;
line-height:35px;
font-weight:200;
color:#000033;
}

img {
border:0;
}

* {
margin: 0;
padding: 0;
}


#firstwrapper { 
width:1000px; 
margin:0 auto; 
height:auto;
}

#wrapper { 
width:1000px; 
margin:0 auto; 
height:auto;
background-color:#FFFFFF;
margin-bottom:0px;
border-bottom:0px;
}

#logo {
float:left;
padding:25px;
width:580px;
}

#logo-home {
float:left;
padding:25px;
width:300px;
}

#topquote {
float:right;
text-align:right;
width:330px;
padding:20px 35px 10px 0;
}

#topquote-home {
float:right;
text-align:right;
width:500px;
padding:20px 35px 10px 0;
}

#banner {
height:200px;
width:925px;
margin-left:35px;
margin-right:35px;
text-align:center;
background-image:url(../images/banner.jpg);
background-repeat:no-repeat;
}

#bannershaddow {
text-align:left;
}


#banner-home {
min-height:200px;
width:925px;
margin-left:35px;
margin-right:35px;
text-align:center;
background-image:url(../images/home-banner.jpg?3432432);
background-repeat:no-repeat;
}

#rightmenu .headline a {
padding-top: 20px;
padding-left:0px;
display: block;
line-height: 30px;
text-decoration: none;
font-size: 15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000033;
pointer-events: none;
cursor: default;
}

#rightmenu ul { width:218px; }

.feedburnerFeedBlock ul 
{ list-style-type: none; padding-bottom:5px; }

.feedburnerFeedBlock .date
{visibility: hidden; margin-top:-10px;}

#rightmenu .date { padding-bottom:10px; }

#bannersideleft {
float:left;
height:200px;
width:430px;
text-align:right;
}


#bannersideright {
float:right;
height:200px;
width:400px;
text-align:center;
color:#FFFFFF;
font-size:10px;
}

#menu {
height:30px;
width:1000px;
background-color:#000000;
}

#footer {
height:30px;
width:1000px;
border-top:#000000 solid 1px;
text-align:center;
padding-top:10px;
}

#rightmenu {
padding-bottom:20px;
}

#textarea {
float:left;
height:auto;
width:680px;
padding:32px;
padding-top:0px;
}

#rightmenu {
float:right;
height:auto;
width:220px;
padding-right:32px;
}

#leftmenu {
width:218px;
padding-top:32px; 
}

.clear {
clear:both;
}

#menu ul {
list-style-type: none;
height: 30px;
width: 1000px;
}

#menu li {
float: left;
}

#menu ul a {
padding-right: 35px;
padding-left: 35px;
display: block;
line-height: 30px;
text-decoration: none;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 15px;
color:#FFFFFF;
}

#textarea .headline a {
padding-top: 20px;
padding-left:0px;
display: block;
line-height: 30px;
text-decoration: none;
font-size: 15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
color:#000033;
pointer-events: none;
cursor: default;
}

#textarea ul { width:650px; }

#textarea .date { padding-bottom:10px; }


#contact-wrapper {
	width:550px;
	border:1px solid #e2e2e2;
	background:#f1f1f1;
	padding:20px;
}
#contact-wrapper div {
	clear:both;
	margin:1em 0;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:16px;
	width:auto;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:16px;
	color:#333;
}
form#contactform textarea {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}

<!-- FOOTER MENU -->

#footerwrap {
margin:0;
width:100%;
background-color:#333333;
}

.footerleft { 
padding-top:5px; 
width:175px;
float:left;
height:auto;
font-size:11px;
}

.footerdisclaimer {
padding-top:5px; 
width:650px;
float:left;
font-size:11px;
}

#mainfooter {

width:1000px; 
margin:0 auto; 
height:auto;
background-color:#333333;
}

.footerheader {
font-family:tahoma, Arial, Helvetica, sans-serif;
color:#ff9900;
font-size:12px;
}

.footerdisclaimer p {
font-family:tahoma, Arial, Helvetica, sans-serif;
color:#CCCCCC;
}

.footerdisclaimer p a {
font-family:tahoma, Arial, Helvetica, sans-serif;
color:#CCCCCC;
}

.menu2{
    width: 100%;
    background-color: #333; }
	
.menu2 ul{
    margin: 0; padding: 0;
    float: left;
	list-style-type: none; 
	
}
 
.menu2 ul li a{
    float: left; text-decoration: none;
    color: white;
	width:100%;
    background-color: #333; }
 
.menu2 ul li a:visited{
    color: white;}
 
.menu2 ul li a:hover, .menu ul li .current{
    color: #fff;
    background-color:#0b75b2;}
	

<!-- BUTTON -->


.button {
    width: 100%;
    background-color: #ff9900; }
	
.button ul{
    margin: 0; padding: 0;
    float: right;
	list-style-type: none;
	margin-right:10px;
	
}

.button li {
text-align:right;
}
 
.button ul li a{
    float: left; text-decoration: none;
    color: white;
	width:100%;
    background-color: #ff9900;
	border-right: #ff9900 solid 3px;
	 }
 
.button ul li a:visited{
    color: white;}
 
.button ul li a:hover, .menu ul li .current{
    color: #fff;
    background-color:#0b75b2;
	border-right: #0b75b2 solid 3px;
	}
	
	<!-- BUTTON 2 -->
	

.button2 {
    background-color: #ff9900;
	float:right;
	 }
	
.button2 ul{
    margin: 0; padding: 0;
    float: right;
	list-style-type: none;
	margin-right:10px;
	
}

.button2 li {
text-align:right;
}
 
.button2 ul li a{
    float: right; 
	text-decoration: none;
    color: white;
	width:390px;
    background-color: #ff9900;
	border-right: #ff9900 solid 3px;
	 }
 
.button2 ul li a:visited{
    color: white;}
 
.button2 ul li a:hover, .menu ul li .current{
    color: #fff;
    background-color:#0b75b2;
	border-right: #0b75b2 solid 3px;
	}
	
	
	<!-- BUTTON 2 -->
	

.button3 {
    background-color: #ff9900;
	float:right;
	 }
	
.button3 ul{
    margin: 0; padding: 0;
    float: right;
	list-style-type: none;
	margin-right:10px;
	
}

.button3 li {
text-align:right;
}
 
.button3 ul li a{
    float: right; 
	text-decoration: none;
    color: white;
	width:650px;
    background-color: #ff9900;
	border-right: #ff9900 solid 3px;
	 }
 
.button3 ul li a:visited{
    color: white;}
 
.button3 ul li a:hover, .menu ul li .current{
    color: #fff;
    background-color:#0b75b2;
	border-right: #0b75b2 solid 3px;
	}